<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>'Til I Fell In Love With You</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">'Til I Fell In Love With You</h1>


<p>Words and music by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Time out of Mind</a> (1997)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Standard three-chord blues, with more of a E feeling than G, so
therefore: Capo 6th fret (Original key B flat major)</p>

<hr />

<pre class="verse">
E
Well my nerves are exploding

And my body is tense

I feel like the whole world

got me pinned up against the fence
               A
I been hit too hard

Seen too much
            E
Nothing can heal me now

But your touch
B
I just don't know what I'm gonna do
      A               E
I was allright 'til I fell in love with you
</pre>

<pre class="verse">
Well my house is on fire
Burnin' to the sky
Well I thought it would rain
But the clouds passed by
I feel like I'm comin'
To the end of my way
But I know God is my shield
And he won't lead me astray
Still I don't know what I'm gonna do
I was allright 'til I fell in love with you
</pre>

<pre class="verse">
Boys in the street
Beginnin' to play
Girls like birds
Flyin' away
When I'm gone
You will remember my name
I'm gonna win my way
To wealth and fame
Yet I just don't know what I'm gonna do
I was allright 'til I fell in love with you
</pre>

<pre class="verse">
Well junk's pilin' up
Takin' up space
My eyes feel
Like they're fallin' off my face
Sweat fallin' down
I'm starin' at the floor
I'm thinkin' about that girl
Who won't be back no more
I just don't know what to do
I was allright 'til I fell in love with you
</pre>

<pre class="verse">
Well I'm tired of talkin'
I'm tired of tryin' to explain
My attempts to please you
They were all in vain
Tomorrow night
Before the sun goes down
If I'm still among the livin'
I'll be Dixie bound
Still I just don't know what I'm gonna do
I was allright 'til I fell in love with you
</pre>
</body></html>
